[SETUP]
MaxWordsLights=32
MaxWordsAnalogIN=160
MaxWordsAnalogOUT=15
MaxWordsCheckBoxOUT=4
CountDigitalINRow=32
CountDigitalINBox=160
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=16
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128
[LABEL_LIGHT_CAP]
LabelLight1_Caption=MAZ Izpt S1 +
LabelLight2_Caption=MAZ Izpt S1 -
LabelLight10_Caption=MAZ IAF3 S1 -
LabelLight11_Caption=MAZ IAF4 S1 +
LabelLight12_Caption=MAZ IAF4 S1 -
LabelLight13_Caption=MAZ IAF5 S1 +
LabelLight14_Caption=MAZ IAF5 S1 -
LabelLight15_Caption=MAZ IUF S1 +
LabelLight16_Caption=MAZ IUF S1 -
LabelLight17_Caption=MAZ Izpt S2 +
LabelLight18_Caption=MAZ Izpt S2 -
LabelLight19_Caption=MAZ Uzpt S2 +
LabelLight20_Caption=MAZ Uzpt S2 -
LabelLight21_Caption=MAZ IAF1 S2 +
LabelLight22_Caption=MAZ IAF1 S2 -
LabelLight23_Caption=MAZ IAF2 S2 +
LabelLight24_Caption=MAZ IAF2 S2 -
LabelLight25_Caption=MAZ IAF3 S2 +
LabelLight26_Caption=MAZ IAF3 S2 -
LabelLight27_Caption=MAZ IAF4 S2 +
LabelLight3_Caption=MAZ Uzpt S1 +
LabelLight28_Caption=MAZ IAF4 S2 -
LabelLight29_Caption=MAZ IAF5 S2 +
LabelLight30_Caption=MAZ IAF5 S2 -
LabelLight4_Caption=MAZ Uzpt S1 -
LabelLight5_Caption=MAZ IAF1 S1 +
LabelLight6_Caption=MAZ IAF1 S1 -         
LabelLight7_Caption=MAZ IAF2 S1 +
LabelLight8_Caption=MAZ IAF2 S1 -
LabelLight9_Caption=MAZ IAF3 S1 +
LabelLight31_Caption=MAZ IUF S2 +
LabelLight32_Caption=MAZ IUF S2 -
LabelLight35_Caption=MAZ Uzpt S3 +
LabelLight36_Caption=MAZ Uzpt S3 -
LabelLight37_Caption=MAZ IAF1 S3 +
LabelLight38_Caption=MAZ IAF1 S3 -
LabelLight39_Caption=MAZ IAF2 S3 +
LabelLight40_Caption=MAZ IAF2 S3 -
LabelLight41_Caption=MAZ IAF3 S3 +
LabelLight42_Caption=MAZ IAF3 S3 -
LabelLight43_Caption=MAZ IAF4 S3 +	
LabelLight44_Caption=MAZ IAF4 S3 -
LabelLight45_Caption=MAZ IAF5 S3 +
LabelLight46_Caption=MAZ IAF5 S3 -
LabelLight47_Caption=MAZ IUF S3 +
LabelLight48_Caption=MAZ IUF S3 -
LabelLight49_Caption=MAZ Izpt S4 +
LabelLight50_Caption=MAZ Izpt S4 -
LabelLight51_Caption=MAZ Uzpt S4 +
LabelLight52_Caption=MAZ Uzpt S4 -
LabelLight53_Caption=MAZ IAF1 S4 +
LabelLight54_Caption=MAZ IAF1 S4 -
LabelLight55_Caption=MAZ IAF2 S4 +
LabelLight56_Caption=MAZ IAF2 S4 -
LabelLight57_Caption=MAZ IAF3 S4 +
LabelLight58_Caption=MAZ IAF3 S4 -
LabelLight59_Caption=MAZ IAF4 S4 +
LabelLight60_Caption=MAZ IAF4 S4 -
LabelLight61_Caption=MAZ IAF5 S4 +
LabelLight62_Caption=MAZ IAF5 S4 -
LabelLight63_Caption=MAZ IUF S4 +
LabelLight64_Caption=MAZ IUF S4 -
LabelLight65_Caption=IN1 Нет готовности платы A3
LabelLight66_Caption=IN2 Нет готовности платы A4
LabelLight67_Caption=OUT0 Нет готовности платы A5
LabelLight68_Caption=TK0 Нет готовности платы A6
LabelLight69_Caption=TK1 Нет готовности платы A7
LabelLight70_Caption=TK2 Нет готовности платы A8
LabelLight71_Caption=TK3 Нет готовности платы A9
LabelLight72_Caption=TK4 Нет готовности платы A10
LabelLight73_Caption=TK5 Нет готовности платы A11
LabelLight74_Caption=ACP0 Нет готовности платы A14
LabelLight75_Caption=ACP1 Нет готовности платы A16
LabelLight76_Caption=ACP2 Нет готовности платы A18
LabelLight77_Caption=DPR Нет готовности платы A13
LabelLight78_Caption=MAZ0 Нет готовности платы A15
LabelLight79_Caption=MAZ1 Нет готовности платы A17
LabelLight80_Caption=PM-67 Error Xilinx
LabelLight81_Caption=ACP Soft Error
LabelLight82_Caption=GlobalError
LabelLight83_Caption=Button Alarm
LabelLight84_Caption=T предупридительная
LabelLight85_Caption=T Аварийная
LabelLight86_Caption=Силовая схема собрана
LabelLight87_Caption=QTV включен
LabelLight88_Caption=UMP Заряжается
LabelLight89_Caption=Ошибка контроллера Error0
LabelLight90_Caption=Ошибка контроллера аппаратная
LabelLight91_Caption=Суммарная ErrorLocal
LabelLight92_Caption=СПК Заряжаеться
LabelLight93_Caption=Блокировка СПК
LabelLight94_Caption=Готовность к заряду УПП
LabelLight95_Caption=Насос охлаждения 1 включен
LabelLight96_Caption=Насос охлаждения 2 Включен
LabelLight97_Caption=ДПР основной канал 1
LabelLight98_Caption=ДПР основной канал 2
LabelLight99_Caption=ДПР основной канал 3
LabelLight100_Caption=ДПР основной канал 4
LabelLight101_Caption=ДПР основной канал 5
LabelLight102_Caption=Программная Защита по току
LabelLight103_Caption=UMP Готов
LabelLight104_Caption=Ошибка схемы
LabelLight105_Caption=AF1 not acknowledge VM1 S1
LabelLight106_Caption=AF1 not acknowledge VM2 S1
LabelLight107_Caption=AF1 not acknowledge VM1 S2
LabelLight108_Caption=AF1 not acknowledge VM2 S2
LabelLight109_Caption=AF1 not acknowledge VM1 S3
LabelLight110_Caption=AF1 not acknowledge VM2 S3
LabelLight111_Caption=AF1 not acknowledge VM1 S4
LabelLight112_Caption=AF1 not acknowledge VM2 S4
LabelLight113_Caption=AF2 not acknowledge VM1 S1
LabelLight114_Caption=AF2 not acknowledge VM2 S1
LabelLight115_Caption=AF2 not acknowledge VM1 S2
LabelLight116_Caption=AF2 not acknowledge VM2 S2
LabelLight117_Caption=AF2 not acknowledge VM1 S3
LabelLight118_Caption=AF2 not acknowledge VM2 S3
LabelLight119_Caption=AF2 not acknowledge VM1 S4
LabelLight120_Caption=AF2 not acknowledge VM2 S4
LabelLight121_Caption=AF3 not acknowledge VM1 S1
LabelLight122_Caption=AF3 not acknowledge VM2 S1
LabelLight123_Caption=AF3 not acknowledge VM1 S2
LabelLight124_Caption=AF3 not acknowledge VM2 S2
LabelLight125_Caption=AF3 not acknowledge VM1 S3
LabelLight126_Caption=AF3 not acknowledge VM2 S3
LabelLight127_Caption=AF3 not acknowledge VM1 S4
LabelLight128_Caption=AF3 not acknowledge VM2 S4
LabelLight129_Caption=AF4 not acknowledge VM1 S1
LabelLight130_Caption=AF4 not acknowledge VM2 S1
LabelLight131_Caption=AF4 not acknowledge VM1 S2
LabelLight132_Caption=AF4 not acknowledge VM2 S2
LabelLight133_Caption=AF4 not acknowledge VM1 S3
LabelLight134_Caption=AF4 not acknowledge VM2 S3
LabelLight135_Caption=AF4 not acknowledge VM1 S4
LabelLight136_Caption=AF4 not acknowledge VM2 S4
LabelLight137_Caption=AF5 not acknowledge VM1 S1
LabelLight138_Caption=AF5 not acknowledge VM2 S1
LabelLight139_Caption=AF5 not acknowledge VM1 S2
LabelLight140_Caption=AF5 not acknowledge VM2 S2
LabelLight141_Caption=AF5 not acknowledge VM1 S3
LabelLight142_Caption=AF5 not acknowledge VM2 S3
LabelLight143_Caption=AF5 not acknowledge VM1 S4
LabelLight144_Caption=AF5 not acknowledge VM2 S4
LabelLight145_Caption=UF1 not acknowledge VM1 S1
LabelLight146_Caption=UF1 not acknowledge VM1 S2
LabelLight147_Caption=-
LabelLight148_Caption=-
LabelLight149_Caption=UF1 not acknowledge VM1 S3
LabelLight150_Caption=UF1 not acknowledge VM1 S4
LabelLight151_Caption=-
LabelLight152_Caption=-
LabelLight153_Caption=AF1 Error current ack VM1 S1
LabelLight154_Caption=AF1 Error current ack VM2 S1
LabelLight155_Caption=AF1 Error current ack VM1 S2
LabelLight156_Caption=AF1 Error current ack VM2 S2
LabelLight157_Caption=AF1 Error current ack VM1 S3
LabelLight158_Caption=AF1 Error current ack VM2 S3
LabelLight159_Caption=AF1 Error current ack VM1 S4
LabelLight160_Caption=AF1 Error current ack VM2 S4
LabelLight161_Caption=AF2 Error current ack VM1 S1
LabelLight162_Caption=AF2 Error current ack VM2 S1
LabelLight163_Caption=AF2 Error current ack VM1 S2
LabelLight164_Caption=AF2 Error current ack VM2 S2
LabelLight165_Caption=AF2 Error current ack VM1 S3
LabelLight166_Caption=AF2 Error current ack VM2 S3
LabelLight167_Caption=AF2 Error current ack VM1 S4
LabelLight168_Caption=AF2 Error current ack VM2 S4
LabelLight169_Caption=AF3 Error current ack VM1 S1
LabelLight170_Caption=AF3 Error current ack VM2 S1
LabelLight171_Caption=AF3 Error current ack VM1 S2
LabelLight172_Caption=AF3 Error current ack VM2 S2
LabelLight173_Caption=AF3 Error current ack VM1 S3
LabelLight174_Caption=AF3 Error current ack VM2 S3
LabelLight175_Caption=AF3 Error current ack VM1 S4
LabelLight176_Caption=AF3 Error current ack VM2 S4
LabelLight177_Caption=AF4 Error current ack VM1 S1
LabelLight178_Caption=AF4 Error current ack VM2 S1
LabelLight179_Caption=AF4 Error current ack VM1 S2
LabelLight180_Caption=AF4 Error current ack VM2 S2
LabelLight181_Caption=AF4 Error current ack VM1 S3
LabelLight182_Caption=AF4 Error current ack VM2 S3
LabelLight183_Caption=AF4 Error current ack VM1 S4
LabelLight184_Caption=AF4 Error current ack VM2 S4
LabelLight185_Caption=AF5 Error current ack VM1 S1
LabelLight186_Caption=AF5 Error current ack VM2 S1
LabelLight187_Caption=AF5 Error current ack VM1 S2
LabelLight188_Caption=AF5 Error current ack VM2 S2
LabelLight189_Caption=AF5 Error current ack VM1 S3
LabelLight190_Caption=AF5 Error current ack VM2 S3
LabelLight191_Caption=AF5 Error current ack VM1 S4
LabelLight192_Caption=AF5 Error current ack VM2 S4
LabelLight193_Caption=MinTime AF1 VM1 S1
LabelLight194_Caption=MinTime AF1 VM2 S1
LabelLight195_Caption=MinTime AF1 VM1 S2
LabelLight196_Caption=MinTime AF1 VM2 S2
LabelLight197_Caption=MinTime AF1 VM1 S3
LabelLight198_Caption=MinTime AF1 VM2 S3
LabelLight199_Caption=MinTime AF1 VM1 S4
LabelLight200_Caption=MinTime AF1 VM2 S4
LabelLight201_Caption=MinTime AF2 VM1 S1
LabelLight202_Caption=MinTime AF2 VM2 S1
LabelLight203_Caption=MinTime AF2 VM1 S2
LabelLight204_Caption=MinTime AF2 VM2 S2
LabelLight205_Caption=MinTime AF2 VM1 S3
LabelLight206_Caption=MinTime AF2 VM2 S3
LabelLight207_Caption=MinTime AF2 VM1 S4
LabelLight208_Caption=MinTime AF2 VM2 S4
LabelLight209_Caption=MinTime AF3 VM1 S1
LabelLight210_Caption=MinTime AF3 VM2 S1
LabelLight211_Caption=MinTime AF3 VM1 S2
LabelLight212_Caption=MinTime AF3 VM2 S2
LabelLight213_Caption=MinTime AF3 VM1 S3
LabelLight214_Caption=MinTime AF3 VM2 S3
LabelLight215_Caption=MinTime AF3 VM1 S4
LabelLight216_Caption=MinTime AF3 VM2 S4
LabelLight217_Caption=MinTime AF4 VM1 S1
LabelLight218_Caption=MinTime AF4 VM2 S1
LabelLight219_Caption=MinTime AF4 VM1 S2
LabelLight220_Caption=MinTime AF4 VM2 S2
LabelLight221_Caption=MinTime AF4 VM1 S3
LabelLight222_Caption=MinTime AF4 VM2 S3
LabelLight223_Caption=MinTime AF4 VM1 S4
LabelLight224_Caption=MinTime AF4 VM2 S4
LabelLight33_Caption=MAZ Izpt S3 +
LabelLight34_Caption=MAZ Izpt S3 -
LabelLight225_Caption=MinTime AF5 VM1 S1
LabelLight226_Caption=MinTime AF5 VM2 S1
LabelLight227_Caption=MinTime AF5 VM1 S2
LabelLight228_Caption=MinTime AF5 VM2 S2
LabelLight229_Caption=MinTime AF5 VM1 S3
LabelLight230_Caption=MinTime AF5 VM2 S3
LabelLight231_Caption=MinTime AF5 VM1 S4
LabelLight232_Caption=MinTime AF5 VM2 S4
LabelLight233_Caption=UF1 Error current ack VM1 S1
LabelLight234_Caption=UF1 Error current ack VM1 S2
LabelLight235_Caption=-
LabelLight236_Caption=-
LabelLight237_Caption=UF1 Error current ack VM1 S3
LabelLight238_Caption=UF1 Error current ack VM1 S4
LabelLight239_Caption=-
LabelLight240_Caption=-
LabelLight241_Caption=MinTime UF1 VM1 S1
LabelLight242_Caption=MinTime UF1 VM1 S2
LabelLight243_Caption=-
LabelLight244_Caption=-
LabelLight245_Caption=MinTime UF1 VM1 S3
LabelLight246_Caption=MinTime UF1 VM1 S4
LabelLight247_Caption=-
LabelLight248_Caption=-
LabelLight249_Caption=Заряд секции 1
LabelLight250_Caption=Заряд секции 2
LabelLight251_Caption=Заряд секции 3
LabelLight252_Caption=Заряд секции 4
LabelLight253_Caption=Заряд силового канала
LabelLight254_Caption=Готовность 1
LabelLight255_Caption=Готовность 2
LabelLight256_Caption=Гарантированное питание
LabelLight257_Caption=UI1 ток ЗПТ S1 +
LabelLight258_Caption=UV1 напряжение ЗПТ S1+
LabelLight259_Caption=AF1 ток S1 +
LabelLight260_Caption=AF2 ток S1 +
LabelLight261_Caption=AF3 ток S1 +
LabelLight262_Caption=AF4 ток S1 +
LabelLight263_Caption=AF5 ток S1 +
LabelLight264_Caption=UF1 ток S1 +
LabelLight265_Caption=UI1 ток ЗПТ S2 +
LabelLight266_Caption=UV1 напряжение ЗПТ S2+
LabelLight267_Caption=AF1 ток S2 +
LabelLight268_Caption=AF2 ток S2 +
LabelLight269_Caption=AF3 ток S2 +
LabelLight270_Caption=AF4 ток S2 +
LabelLight271_Caption=AF5 ток S2 +
LabelLight272_Caption=UF1 ток S2 +
LabelLight273_Caption=UI1 ток ЗПТ S3 +
LabelLight274_Caption=UV1 напряжение ЗПТ S3+
LabelLight275_Caption=AF1 ток S3 +
LabelLight276_Caption=AF2 ток S3 +
LabelLight277_Caption=AF3 ток S3 +
LabelLight278_Caption=AF4 ток S3 +
LabelLight279_Caption=AF5 ток S3 +
LabelLight280_Caption=UF1 ток S3 +
LabelLight281_Caption=UI1 ток ЗПТ S4 +
LabelLight282_Caption=UV1 напряжение ЗПТ S4+
LabelLight283_Caption=AF1 ток S4 +
LabelLight284_Caption=AF2 ток S4 +
LabelLight285_Caption=AF3 ток S4 +
LabelLight286_Caption=AF4 ток S4 +
LabelLight287_Caption=AF5 ток S4 +
LabelLight288_Caption=UF1 ток S4 +
LabelLight289_Caption=UI1 ток ЗПТ S1 -
LabelLight290_Caption=UV1 напряжение ЗПТ S1-
LabelLight291_Caption=AF1 ток S1 -
LabelLight292_Caption=AF2 ток S1 -
LabelLight293_Caption=AF3 ток S1 -
LabelLight294_Caption=AF4 ток S1 -
LabelLight295_Caption=AF5 ток S1 -
LabelLight296_Caption=UF1 ток S1 -
LabelLight297_Caption=UI1 ток ЗПТ S2 -
LabelLight298_Caption=UV1 напряжение ЗПТ S2-
LabelLight299_Caption=AF1 ток S2 -
LabelLight300_Caption=AF2 ток S2 -
LabelLight301_Caption=AF3 ток S2 -
LabelLight302_Caption=AF4 ток S2 -
LabelLight303_Caption=AF5 ток S2 -
LabelLight304_Caption=UF1 ток S2 -
LabelLight305_Caption=UI1 ток ЗПТ S3 -
LabelLight306_Caption=UV1 напряжение ЗПТ S3-
LabelLight307_Caption=AF1 ток S3 -
LabelLight308_Caption=AF2 ток S3 -
LabelLight309_Caption=AF3 ток S3 -
LabelLight310_Caption=AF4 ток S3 -
LabelLight311_Caption=AF5 ток S3 -
LabelLight312_Caption=UF1 ток S3 -
LabelLight313_Caption=UI1 ток ЗПТ S4 -
LabelLight314_Caption=UV1 напряжение ЗПТ S4-
LabelLight315_Caption=AF1 ток S4 -
LabelLight316_Caption=AF2 ток S4 -
LabelLight317_Caption=AF3 ток S4 -
LabelLight318_Caption=AF4 ток S4 -
LabelLight319_Caption=AF5 ток S4 -
LabelLight320_Caption=UF1 ток S4 -
LabelLight321_Caption=A1B1 напряжение +
LabelLight322_Caption=B1C1 напряжение +
LabelLight323_Caption=A2B2 напряжение +
LabelLight324_Caption=B2C2 напряжение +
LabelLight325_Caption=A1B1 напряжение -
LabelLight326_Caption=B1C1 напряжение -
LabelLight327_Caption=A2B2 напряжение -
LabelLight328_Caption=B2C2 напряжение -
LabelLight329_Caption=UmaxError S1
LabelLight330_Caption=UmaxError S2
LabelLight331_Caption=UmaxError S3
LabelLight332_Caption=UmaxError S4
LabelLight333_Caption=UmaxMin S1
LabelLight334_Caption=UmaxMin S2
LabelLight335_Caption=UmaxMin S3
LabelLight336_Caption=UmaxMin S4
LabelLight337_Caption=Can Section1
LabelLight338_Caption=Can Section2
LabelLight339_Caption=Can Section3
LabelLight340_Caption=Can Section4
LabelLight341_Caption=Can Zadatchik
LabelLight342_Caption=Can Vep
LabelLight343_Caption=Can Btr
LabelLight344_Caption=Can BoinPM67
LabelLight345_Caption=Can BoinVep
LabelLight346_Caption=Btr Авария
LabelLight347_Caption=8
LabelLight348_Caption=8
LabelLight349_Caption=8
LabelLight350_Caption=8
LabelLight351_Caption=8
LabelLight352_Caption=1111
LabelLight353_Caption=Ошибка реверса
LabelLight354_Caption=Режим генератора
LabelLight355_Caption=Soft Izpt S1
LabelLight356_Caption=Soft IAF1 S1 +
LabelLight357_Caption=Soft IAF1 S1 -
LabelLight358_Caption=Soft IAF2 S1 +
LabelLight359_Caption=Soft IAF2 S1 -
LabelLight360_Caption=Soft IAF3 S1 +
LabelLight361_Caption=Soft IAF3 S1 -
LabelLight362_Caption=Soft IAF4 S1 +
LabelLight363_Caption=Soft IAF4 S1 -
LabelLight364_Caption=Soft IAF5 S1 +
LabelLight365_Caption=Soft IAF5 S1 -
LabelLight366_Caption=Soft Izpt S2
LabelLight367_Caption=Soft IAF1 S2 +
LabelLight368_Caption=Soft IAF1 S2 -
LabelLight369_Caption=Soft IAF2 S2 +
LabelLight370_Caption=Soft IAF2 S2 -
LabelLight371_Caption=Soft IAF3 S2 +
LabelLight372_Caption=Soft IAF3 S2 -
LabelLight373_Caption=Soft IAF4 S2 +
LabelLight374_Caption=Soft IAF4 S2 -
LabelLight375_Caption=Soft IAF5 S2 +
LabelLight376_Caption=Soft IAF5 S2 -
LabelLight377_Caption=Soft Izpt S3
LabelLight378_Caption=Soft IAF1 S3 +
LabelLight379_Caption=Soft IAF1 S3 -
LabelLight380_Caption=Soft IAF2 S3 +
LabelLight381_Caption=Soft IAF2 S3 -
LabelLight382_Caption=Soft IAF3 S3 +
LabelLight383_Caption=Soft IAF3 S3 -
LabelLight384_Caption=Soft IAF4 S3 +
LabelLight385_Caption=Soft IAF4 S3 -
LabelLight386_Caption=Soft IAF5 S3 +
LabelLight387_Caption=Soft IAF5 S3 -
LabelLight388_Caption=Soft Izpt S4
LabelLight389_Caption=Soft IAF1 S4 +
LabelLight390_Caption=Soft IAF1 S4 -
LabelLight391_Caption=Soft IAF2 S4 +
LabelLight392_Caption=Soft IAF2 S4 -
LabelLight393_Caption=Soft IAF3 S4 +
LabelLight394_Caption=Soft IAF3 S4 -
LabelLight395_Caption=Soft IAF4 S4 +
LabelLight396_Caption=Soft IAF4 S4 -
LabelLight397_Caption=Soft IAF5 S4 +
LabelLight398_Caption=Soft IAF5 S4 -
LabelLight399_Caption=Запредельно высокие обороты!!!
LabelLight400_Caption=ДПР не готов к переходу
LabelLight401_Caption=Переход ДПР не произведён
LabelLight402_Caption=HWP0All
LabelLight403_Caption=-
LabelLight404_Caption=-
LabelLight405_Caption=-
LabelLight406_Caption=-
LabelLight407_Caption=-
LabelLight408_Caption=-
LabelLight409_Caption=-
LabelLight410_Caption=-
LabelLight411_Caption=-
LabelLight412_Caption=-
LabelLight413_Caption=-
LabelLight414_Caption=-
LabelLight415_Caption=-
LabelLight416_Caption=-
LabelLight417_Caption=-
LabelLight418_Caption=-
LabelLight419_Caption=-
LabelLight420_Caption=-
LabelLight421_Caption=-
LabelLight422_Caption=-
LabelLight423_Caption=-
LabelLight424_Caption=-
LabelLight425_Caption=-
LabelLight426_Caption=-
LabelLight427_Caption=-
LabelLight428_Caption=-
LabelLight429_Caption=-
LabelLight430_Caption=-
LabelLight431_Caption=-
LabelLight432_Caption=-
LabelLight433_Caption=-
LabelLight434_Caption=-
LabelLight435_Caption=-
LabelLight436_Caption=-
LabelLight437_Caption=-
LabelLight438_Caption=-
LabelLight439_Caption=-
LabelLight440_Caption=-
LabelLight441_Caption=-
LabelLight442_Caption=-
LabelLight443_Caption=-
LabelLight444_Caption=-
LabelLight445_Caption=-
LabelLight446_Caption=-
LabelLight447_Caption=-
LabelLight448_Caption=-
LabelLight449_Caption=-
LabelLight450_Caption=-
LabelLight451_Caption=-
LabelLight452_Caption=-
LabelLight453_Caption=-
LabelLight454_Caption=-
LabelLight455_Caption=-
LabelLight456_Caption=-
LabelLight457_Caption=-
LabelLight458_Caption=-
LabelLight459_Caption=-
LabelLight460_Caption=-
LabelLight461_Caption=-
LabelLight462_Caption=-
LabelLight463_Caption=-
LabelLight464_Caption=-
LabelLight465_Caption=-
LabelLight466_Caption=-
LabelLight467_Caption=-
LabelLight468_Caption=-
LabelLight469_Caption=-
LabelLight470_Caption=-
LabelLight471_Caption=-
LabelLight472_Caption=-
LabelLight473_Caption=-
LabelLight474_Caption=-
LabelLight475_Caption=-
LabelLight476_Caption=-
LabelLight477_Caption=-
LabelLight478_Caption=-
LabelLight479_Caption=-
LabelLight480_Caption=-
LabelLight481_Caption=-
LabelLight482_Caption=-
LabelLight483_Caption=-
LabelLight484_Caption=-
LabelLight485_Caption=-
LabelLight486_Caption=-
LabelLight487_Caption=-
LabelLight488_Caption=-
LabelLight489_Caption=-
LabelLight490_Caption=-
LabelLight491_Caption=-
LabelLight492_Caption=-
LabelLight493_Caption=-
LabelLight494_Caption=-
LabelLight495_Caption=-
LabelLight496_Caption=-
LabelLight497_Caption=-
LabelLight498_Caption=-
LabelLight499_Caption=-
LabelLight500_Caption=-
LabelLight501_Caption=-
LabelLight502_Caption=-
LabelLight503_Caption=-
LabelLight504_Caption=-
LabelLight505_Caption=-
LabelLight506_Caption=-
LabelLight507_Caption=-
LabelLight508_Caption=-
LabelLight509_Caption=-
LabelLight510_Caption=-
LabelLight511_Caption=-
LabelLight512_Caption=-


[LABEL_LIGHT_COLOR]
ApdStatusLight1_LitColor=255
ApdStatusLight10_LitColor=255
ApdStatusLight100_LitColor=255
ApdStatusLight101_LitColor=255
ApdStatusLight102_LitColor=255
ApdStatusLight103_LitColor=255
ApdStatusLight104_LitColor=255
ApdStatusLight105_LitColor=255
ApdStatusLight106_LitColor=255
ApdStatusLight107_LitColor=255
ApdStatusLight108_LitColor=255
ApdStatusLight109_LitColor=32768
ApdStatusLight11_LitColor=255
ApdStatusLight110_LitColor=32768
ApdStatusLight111_LitColor=32768
ApdStatusLight112_LitColor=32768
ApdStatusLight113_LitColor=32768
ApdStatusLight114_LitColor=32768
ApdStatusLight115_LitColor=32768
ApdStatusLight116_LitColor=32768
ApdStatusLight117_LitColor=32768
ApdStatusLight118_LitColor=255
ApdStatusLight119_LitColor=255
ApdStatusLight12_LitColor=255
ApdStatusLight120_LitColor=255
ApdStatusLight121_LitColor=255
ApdStatusLight122_LitColor=255
ApdStatusLight123_LitColor=255
ApdStatusLight124_LitColor=255
ApdStatusLight125_LitColor=255
ApdStatusLight126_LitColor=255
ApdStatusLight127_LitColor=255
ApdStatusLight128_LitColor=255
ApdStatusLight129_LitColor=255
ApdStatusLight13_LitColor=255
ApdStatusLight130_LitColor=255
ApdStatusLight131_LitColor=32768
ApdStatusLight132_LitColor=32768
ApdStatusLight133_LitColor=32768
ApdStatusLight134_LitColor=32768
ApdStatusLight135_LitColor=32768
ApdStatusLight136_LitColor=32768
ApdStatusLight137_LitColor=32768
ApdStatusLight139_LitColor=32768
ApdStatusLight14_LitColor=255
ApdStatusLight140_LitColor=255
ApdStatusLight141_LitColor=32768
ApdStatusLight142_LitColor=32768
ApdStatusLight143_LitColor=32768
ApdStatusLight144_LitColor=32768
ApdStatusLight145_LitColor=255
ApdStatusLight146_LitColor=255
ApdStatusLight147_LitColor=255
ApdStatusLight148_LitColor=32768
ApdStatusLight149_LitColor=32768
ApdStatusLight15_LitColor=255
ApdStatusLight150_LitColor=32768
ApdStatusLight151_LitColor=32768
ApdStatusLight152_LitColor=255
ApdStatusLight153_LitColor=255
ApdStatusLight154_LitColor=255
ApdStatusLight155_LitColor=255
ApdStatusLight156_LitColor=255
ApdStatusLight157_LitColor=255
ApdStatusLight158_LitColor=255
ApdStatusLight159_LitColor=32768
ApdStatusLight16_LitColor=255
ApdStatusLight160_LitColor=32768
ApdStatusLight161_LitColor=255
ApdStatusLight162_LitColor=255
ApdStatusLight163_LitColor=255
ApdStatusLight164_LitColor=255
ApdStatusLight165_LitColor=255
ApdStatusLight166_LitColor=255
ApdStatusLight168_LitColor=255
ApdStatusLight169_LitColor=32768
ApdStatusLight17_LitColor=255
ApdStatusLight170_LitColor=32768
ApdStatusLight171_LitColor=255
ApdStatusLight172_LitColor=255
ApdStatusLight173_LitColor=255
ApdStatusLight174_LitColor=255
ApdStatusLight175_LitColor=255
ApdStatusLight176_LitColor=255
ApdStatusLight177_LitColor=255
ApdStatusLight178_LitColor=255
ApdStatusLight179_LitColor=255
ApdStatusLight18_LitColor=255
ApdStatusLight180_LitColor=255
ApdStatusLight181_LitColor=255
ApdStatusLight182_LitColor=255
ApdStatusLight183_LitColor=255
ApdStatusLight184_LitColor=255
ApdStatusLight185_LitColor=255
ApdStatusLight186_LitColor=255
ApdStatusLight187_LitColor=255
ApdStatusLight188_LitColor=255
ApdStatusLight189_LitColor=255
ApdStatusLight19_LitColor=255
ApdStatusLight190_LitColor=255
ApdStatusLight191_LitColor=255
ApdStatusLight192_LitColor=255
ApdStatusLight193_LitColor=255
ApdStatusLight194_LitColor=255
ApdStatusLight195_LitColor=255
ApdStatusLight196_LitColor=255
ApdStatusLight197_LitColor=255
ApdStatusLight198_LitColor=255
ApdStatusLight199_LitColor=255
ApdStatusLight2_LitColor=255
ApdStatusLight20_LitColor=255
ApdStatusLight200_LitColor=255
ApdStatusLight201_LitColor=255
ApdStatusLight202_LitColor=255
ApdStatusLight203_LitColor=255
ApdStatusLight204_LitColor=255
ApdStatusLight205_LitColor=255
ApdStatusLight206_LitColor=255
ApdStatusLight207_LitColor=255
ApdStatusLight208_LitColor=255
ApdStatusLight209_LitColor=255
ApdStatusLight21_LitColor=255
ApdStatusLight210_LitColor=255
ApdStatusLight211_LitColor=255
ApdStatusLight212_LitColor=255
ApdStatusLight213_LitColor=255
ApdStatusLight214_LitColor=255
ApdStatusLight215_LitColor=255
ApdStatusLight216_LitColor=255
ApdStatusLight217_LitColor=255
ApdStatusLight218_LitColor=255
ApdStatusLight219_LitColor=255
ApdStatusLight22_LitColor=255
ApdStatusLight220_LitColor=255
ApdStatusLight221_LitColor=255
ApdStatusLight222_LitColor=255
ApdStatusLight223_LitColor=255
ApdStatusLight224_LitColor=255
ApdStatusLight225_LitColor=32768
ApdStatusLight226_LitColor=32768
ApdStatusLight227_LitColor=32768
ApdStatusLight228_LitColor=32768
ApdStatusLight229_LitColor=32768
ApdStatusLight23_LitColor=255
ApdStatusLight230_LitColor=255
ApdStatusLight231_LitColor=255
ApdStatusLight232_LitColor=32768
ApdStatusLight234_LitColor=32768
ApdStatusLight235_LitColor=32768
ApdStatusLight236_LitColor=32768
ApdStatusLight237_LitColor=32768
ApdStatusLight238_LitColor=255
ApdStatusLight239_LitColor=255
ApdStatusLight24_LitColor=255
ApdStatusLight240_LitColor=32768
ApdStatusLight241_LitColor=32768
ApdStatusLight242_LitColor=255
ApdStatusLight243_LitColor=255
ApdStatusLight244_LitColor=255
ApdStatusLight245_LitColor=32768
ApdStatusLight246_LitColor=255
ApdStatusLight247_LitColor=255
ApdStatusLight248_LitColor=255
ApdStatusLight249_LitColor=255
ApdStatusLight25_LitColor=255
ApdStatusLight250_LitColor=255
ApdStatusLight251_LitColor=255
ApdStatusLight252_LitColor=255
ApdStatusLight253_LitColor=255
ApdStatusLight254_LitColor=255
ApdStatusLight255_LitColor=255
ApdStatusLight256_LitColor=255
ApdStatusLight257_LitColor=32768
ApdStatusLight258_LitColor=32768
ApdStatusLight259_LitColor=255
ApdStatusLight26_LitColor=255
ApdStatusLight260_LitColor=255
ApdStatusLight261_LitColor=32768
ApdStatusLight262_LitColor=255
ApdStatusLight263_LitColor=255
ApdStatusLight264_LitColor=255
ApdStatusLight265_LitColor=255
ApdStatusLight266_LitColor=255
ApdStatusLight267_LitColor=255
ApdStatusLight268_LitColor=255
ApdStatusLight269_LitColor=255
ApdStatusLight27_LitColor=255
ApdStatusLight270_LitColor=255
ApdStatusLight271_LitColor=255
ApdStatusLight272_LitColor=255
ApdStatusLight274_LitColor=32768
ApdStatusLight275_LitColor=255
ApdStatusLight276_LitColor=255
ApdStatusLight277_LitColor=255
ApdStatusLight278_LitColor=255
ApdStatusLight279_LitColor=255
ApdStatusLight28_LitColor=255
ApdStatusLight280_LitColor=255
ApdStatusLight281_LitColor=255
ApdStatusLight282_LitColor=255
ApdStatusLight283_LitColor=255
ApdStatusLight284_LitColor=255
ApdStatusLight285_LitColor=255
ApdStatusLight286_LitColor=255
ApdStatusLight287_LitColor=255
ApdStatusLight288_LitColor=255
ApdStatusLight289_LitColor=255
ApdStatusLight29_LitColor=255
ApdStatusLight290_LitColor=255
ApdStatusLight291_LitColor=255
ApdStatusLight292_LitColor=255
ApdStatusLight293_LitColor=255
ApdStatusLight294_LitColor=255
ApdStatusLight295_LitColor=255
ApdStatusLight296_LitColor=255
ApdStatusLight297_LitColor=255
ApdStatusLight298_LitColor=255
ApdStatusLight299_LitColor=255
ApdStatusLight3_LitColor=255
ApdStatusLight30_LitColor=255
ApdStatusLight300_LitColor=255
ApdStatusLight301_LitColor=255
ApdStatusLight302_LitColor=255
ApdStatusLight303_LitColor=255
ApdStatusLight304_LitColor=255
ApdStatusLight305_LitColor=255
ApdStatusLight306_LitColor=255
ApdStatusLight307_LitColor=255
ApdStatusLight308_LitColor=255
ApdStatusLight309_LitColor=255
ApdStatusLight31_LitColor=255
ApdStatusLight310_LitColor=255
ApdStatusLight311_LitColor=255
ApdStatusLight312_LitColor=255
ApdStatusLight313_LitColor=255
ApdStatusLight314_LitColor=255
ApdStatusLight315_LitColor=255
ApdStatusLight316_LitColor=255
ApdStatusLight317_LitColor=255
ApdStatusLight318_LitColor=255
ApdStatusLight319_LitColor=255
ApdStatusLight32_LitColor=255
ApdStatusLight320_LitColor=255
ApdStatusLight321_LitColor=255
ApdStatusLight322_LitColor=255
ApdStatusLight323_LitColor=255
ApdStatusLight324_LitColor=255
ApdStatusLight325_LitColor=255
ApdStatusLight326_LitColor=255
ApdStatusLight327_LitColor=255
ApdStatusLight328_LitColor=255
ApdStatusLight329_LitColor=255
ApdStatusLight33_LitColor=255
ApdStatusLight330_LitColor=255
ApdStatusLight331_LitColor=255
ApdStatusLight332_LitColor=255
ApdStatusLight333_LitColor=255
ApdStatusLight334_LitColor=255
ApdStatusLight335_LitColor=255
ApdStatusLight336_LitColor=255
ApdStatusLight337_LitColor=255
ApdStatusLight338_LitColor=255
ApdStatusLight339_LitColor=255
ApdStatusLight34_LitColor=255
ApdStatusLight340_LitColor=255
ApdStatusLight341_LitColor=255
ApdStatusLight342_LitColor=255
ApdStatusLight343_LitColor=255
ApdStatusLight344_LitColor=255
ApdStatusLight345_LitColor=255
ApdStatusLight346_LitColor=255
ApdStatusLight347_LitColor=255
ApdStatusLight348_LitColor=255
ApdStatusLight349_LitColor=255
ApdStatusLight35_LitColor=255
ApdStatusLight350_LitColor=255
ApdStatusLight351_LitColor=255
ApdStatusLight352_LitColor=255
ApdStatusLight36_LitColor=255
ApdStatusLight37_LitColor=255
ApdStatusLight38_LitColor=255
ApdStatusLight39_LitColor=255
ApdStatusLight4_LitColor=255
ApdStatusLight40_LitColor=255
ApdStatusLight41_LitColor=255
ApdStatusLight42_LitColor=255
ApdStatusLight43_LitColor=255
ApdStatusLight44_LitColor=255
ApdStatusLight45_LitColor=255
ApdStatusLight46_LitColor=255
ApdStatusLight47_LitColor=255
ApdStatusLight48_LitColor=255
ApdStatusLight49_LitColor=255
ApdStatusLight50_LitColor=255
ApdStatusLight51_LitColor=255
ApdStatusLight52_LitColor=255
ApdStatusLight53_LitColor=255
ApdStatusLight54_LitColor=255
ApdStatusLight55_LitColor=255
ApdStatusLight56_LitColor=255
ApdStatusLight57_LitColor=255
ApdStatusLight58_LitColor=255
ApdStatusLight59_LitColor=255
ApdStatusLight6_LitColor=32768
ApdStatusLight60_LitColor=255
ApdStatusLight61_LitColor=255
ApdStatusLight62_LitColor=255
ApdStatusLight63_LitColor=255
ApdStatusLight64_LitColor=255
ApdStatusLight65_LitColor=255
ApdStatusLight66_LitColor=255
ApdStatusLight67_LitColor=255
ApdStatusLight68_LitColor=255
ApdStatusLight69_LitColor=255
ApdStatusLight7_LitColor=255
ApdStatusLight70_LitColor=255
ApdStatusLight71_LitColor=255
ApdStatusLight73_LitColor=255
ApdStatusLight72_LitColor=255
ApdStatusLight74_LitColor=255
ApdStatusLight75_LitColor=255
ApdStatusLight76_LitColor=255
ApdStatusLight77_LitColor=255
ApdStatusLight78_LitColor=255
ApdStatusLight79_LitColor=255
ApdStatusLight8_LitColor=255
ApdStatusLight80_LitColor=255
ApdStatusLight81_LitColor=255
ApdStatusLight82_LitColor=255
ApdStatusLight83_LitColor=255
ApdStatusLight84_LitColor=32768
ApdStatusLight85_LitColor=32768
ApdStatusLight86_LitColor=255
ApdStatusLight87_LitColor=255
ApdStatusLight88_LitColor=255
ApdStatusLight89_LitColor=255
ApdStatusLight9_LitColor=255
ApdStatusLight90_LitColor=255
ApdStatusLight91_LitColor=255
ApdStatusLight92_LitColor=255
ApdStatusLight93_LitColor=255
ApdStatusLight94_LitColor=255
ApdStatusLight95_LitColor=255
ApdStatusLight96_LitColor=255
ApdStatusLight97_LitColor=255
ApdStatusLight98_LitColor=32768
ApdStatusLight99_LitColor=255
ApdStatusLight233_LitColor=32768
ApdStatusLight138_LitColor=32768
ApdStatusLight273_LitColor=32768
ApdStatusLight330_Lit=False
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
LabelLight225_LitColor=255
LabelLight226_LitColor=255
LabelLight227_LitColor=255
LabelLight228_LitColor=255
LabelLight229_LitColor=255
LabelLight230_LitColor=255
LabelLight231_LitColor=255
LabelLight232_LitColor=255
LabelLight233_LitColor=255
LabelLight234_LitColor=255
LabelLight235_LitColor=255
LabelLight236_LitColor=255
LabelLight237_LitColor=255
LabelLight238_LitColor=255
LabelLight239_LitColor=255
LabelLight240_LitColor=255
LabelLight241_LitColor=255
LabelLight242_LitColor=255
LabelLight243_LitColor=255
LabelLight244_LitColor=255
LabelLight245_LitColor=255
LabelLight246_LitColor=255
LabelLight247_LitColor=255
LabelLight248_LitColor=255
LabelLight249_LitColor=255
LabelLight250_LitColor=255
LabelLight251_LitColor=255
LabelLight252_LitColor=255
LabelLight253_LitColor=255
LabelLight254_LitColor=255
LabelLight255_LitColor=255
LabelLight256_LitColor=255
LabelLight257_LitColor=255
LabelLight258_LitColor=255
LabelLight259_LitColor=255
LabelLight260_LitColor=255
LabelLight261_LitColor=255
LabelLight262_LitColor=255
LabelLight263_LitColor=255
LabelLight264_LitColor=255
LabelLight265_LitColor=255
LabelLight266_LitColor=255
LabelLight267_LitColor=255
LabelLight268_LitColor=255
LabelLight269_LitColor=255
LabelLight270_LitColor=255
LabelLight271_LitColor=255
LabelLight272_LitColor=255
LabelLight273_LitColor=255
LabelLight274_LitColor=255
LabelLight275_LitColor=255
LabelLight276_LitColor=255
LabelLight277_LitColor=255
LabelLight278_LitColor=255
LabelLight279_LitColor=255
LabelLight280_LitColor=255
LabelLight281_LitColor=255
LabelLight282_LitColor=255
LabelLight283_LitColor=255
LabelLight284_LitColor=255
LabelLight285_LitColor=255
LabelLight286_LitColor=255
LabelLight287_LitColor=255
LabelLight288_LitColor=255
LabelLight289_LitColor=255
LabelLight290_LitColor=255
LabelLight291_LitColor=255
LabelLight292_LitColor=255
LabelLight293_LitColor=255
LabelLight294_LitColor=255
LabelLight295_LitColor=255
LabelLight296_LitColor=255
LabelLight297_LitColor=255
LabelLight298_LitColor=255
LabelLight299_LitColor=255
LabelLight300_LitColor=255
LabelLight301_LitColor=255
LabelLight302_LitColor=255
LabelLight303_LitColor=255
LabelLight304_LitColor=255
LabelLight305_LitColor=255
LabelLight306_LitColor=255
LabelLight307_LitColor=255
LabelLight308_LitColor=255
LabelLight309_LitColor=255
LabelLight310_LitColor=255
LabelLight311_LitColor=255
LabelLight312_LitColor=255
LabelLight313_LitColor=255
LabelLight314_LitColor=255
LabelLight315_LitColor=255
LabelLight316_LitColor=255
LabelLight317_LitColor=255
LabelLight318_LitColor=255
LabelLight319_LitColor=255
LabelLight320_LitColor=255
LabelLight321_LitColor=255
LabelLight322_LitColor=255
LabelLight323_LitColor=255
LabelLight324_LitColor=255
LabelLight325_LitColor=255
LabelLight326_LitColor=255
LabelLight327_LitColor=255
LabelLight328_LitColor=255
LabelLight329_LitColor=255
LabelLight330_LitColor=255
LabelLight331_LitColor=255
LabelLight332_LitColor=255
LabelLight333_LitColor=255
LabelLight334_LitColor=255
LabelLight335_LitColor=255
LabelLight336_LitColor=255
LabelLight337_LitColor=255
LabelLight338_LitColor=255
LabelLight339_LitColor=255
LabelLight340_LitColor=255
LabelLight341_LitColor=255
LabelLight342_LitColor=255
LabelLight343_LitColor=255
LabelLight344_LitColor=255
LabelLight345_LitColor=255
LabelLight346_LitColor=255
LabelLight347_LitColor=255
LabelLight348_LitColor=255
LabelLight349_LitColor=255
LabelLight350_LitColor=255
LabelLight351_LitColor=255
LabelLight352_LitColor=255
LabelLight353_LitColor=255
LabelLight354_LitColor=255
LabelLight355_LitColor=255
LabelLight356_LitColor=255
LabelLight357_LitColor=255
LabelLight358_LitColor=255
LabelLight359_LitColor=255
LabelLight360_LitColor=255
LabelLight361_LitColor=255
LabelLight362_LitColor=255
LabelLight363_LitColor=255
LabelLight364_LitColor=255
LabelLight365_LitColor=255
LabelLight366_LitColor=255
LabelLight367_LitColor=255
LabelLight368_LitColor=255
LabelLight369_LitColor=255
LabelLight370_LitColor=255
LabelLight371_LitColor=255
LabelLight372_LitColor=255
LabelLight373_LitColor=255
LabelLight374_LitColor=255
LabelLight375_LitColor=255
LabelLight376_LitColor=255
LabelLight377_LitColor=255
LabelLight378_LitColor=255
LabelLight379_LitColor=255
LabelLight380_LitColor=255
LabelLight381_LitColor=255
LabelLight382_LitColor=255
LabelLight383_LitColor=255
LabelLight384_LitColor=255
LabelLight385_LitColor=255
LabelLight386_LitColor=255
LabelLight387_LitColor=255
LabelLight388_LitColor=255
LabelLight389_LitColor=255
LabelLight390_LitColor=255
LabelLight391_LitColor=255
LabelLight392_LitColor=255
LabelLight393_LitColor=255
LabelLight394_LitColor=255
LabelLight395_LitColor=255
LabelLight396_LitColor=255
LabelLight397_LitColor=255
LabelLight398_LitColor=255
LabelLight399_LitColor=255
LabelLight400_LitColor=255
LabelLight401_LitColor=255
LabelLight402_LitColor=255
LabelLight403_LitColor=255
LabelLight404_LitColor=255
LabelLight405_LitColor=255
LabelLight406_LitColor=255
LabelLight407_LitColor=255
LabelLight408_LitColor=255
LabelLight409_LitColor=255
LabelLight410_LitColor=255
LabelLight411_LitColor=255
LabelLight412_LitColor=255
LabelLight413_LitColor=255
LabelLight414_LitColor=255
LabelLight415_LitColor=255
LabelLight416_LitColor=255
LabelLight417_LitColor=255
LabelLight418_LitColor=255
LabelLight419_LitColor=255
LabelLight420_LitColor=255
LabelLight421_LitColor=255
LabelLight422_LitColor=255
LabelLight423_LitColor=255
LabelLight424_LitColor=255
LabelLight425_LitColor=255
LabelLight426_LitColor=255
LabelLight427_LitColor=255
LabelLight428_LitColor=255
LabelLight429_LitColor=255
LabelLight430_LitColor=255
LabelLight431_LitColor=255
LabelLight432_LitColor=255
LabelLight433_LitColor=255
LabelLight434_LitColor=255
LabelLight435_LitColor=255
LabelLight436_LitColor=255
LabelLight437_LitColor=255
LabelLight438_LitColor=255
LabelLight439_LitColor=255
LabelLight440_LitColor=255
LabelLight441_LitColor=255
LabelLight442_LitColor=255
LabelLight443_LitColor=255
LabelLight444_LitColor=255
LabelLight445_LitColor=255
LabelLight446_LitColor=255
LabelLight447_LitColor=255
LabelLight448_LitColor=255
LabelLight449_LitColor=255
LabelLight450_LitColor=255
LabelLight451_LitColor=255
LabelLight452_LitColor=255
LabelLight453_LitColor=255
LabelLight454_LitColor=255
LabelLight455_LitColor=255
LabelLight456_LitColor=255
LabelLight457_LitColor=255
LabelLight458_LitColor=255
LabelLight459_LitColor=255
LabelLight460_LitColor=255
LabelLight461_LitColor=255
LabelLight462_LitColor=255
LabelLight463_LitColor=255
LabelLight464_LitColor=255
LabelLight465_LitColor=255
LabelLight466_LitColor=255
LabelLight467_LitColor=255
LabelLight468_LitColor=255
LabelLight469_LitColor=255
LabelLight470_LitColor=255
LabelLight471_LitColor=255
LabelLight472_LitColor=255
LabelLight473_LitColor=255
LabelLight474_LitColor=255
LabelLight475_LitColor=255
LabelLight476_LitColor=255
LabelLight477_LitColor=255
LabelLight478_LitColor=255
LabelLight479_LitColor=255
LabelLight480_LitColor=255
LabelLight481_LitColor=255
LabelLight482_LitColor=255
LabelLight483_LitColor=255
LabelLight484_LitColor=255
LabelLight485_LitColor=255
LabelLight486_LitColor=255
LabelLight487_LitColor=255
LabelLight488_LitColor=255
LabelLight489_LitColor=255
LabelLight490_LitColor=255
LabelLight491_LitColor=255
LabelLight492_LitColor=255
LabelLight493_LitColor=255
LabelLight494_LitColor=255
LabelLight495_LitColor=255
LabelLight496_LitColor=255
LabelLight497_LitColor=255
LabelLight498_LitColor=255
LabelLight499_LitColor=255
LabelLight500_LitColor=255
LabelLight501_LitColor=255
LabelLight502_LitColor=255
LabelLight503_LitColor=255
LabelLight504_LitColor=255
LabelLight505_LitColor=255
LabelLight506_LitColor=255
LabelLight507_LitColor=255
LabelLight508_LitColor=255
LabelLight509_LitColor=255
LabelLight510_LitColor=255
LabelLight511_LitColor=255
LabelLight512_LitColor=255

[LABEL_ANALOG_IN]
LabelCu1_Caption=UI1 зпт S1
LabelCu2_Caption=UV1зпт S1
LabelCu3_Caption=UI3 AF1 S1
LabelCu4_Caption=UI4 AF2 S1
LabelCu5_Caption=UI5 AF3 S1                                                                              
LabelCu6_Caption=UI6 AF4 S1
LabelCu7_Caption=UI7 AF5 S1
LabelCu8_Caption=UI2 UF1 S1
LabelCu9_Caption=UV1 A1B1
LabelCu10_Caption=UV3 B1C1
LabelCu11_Caption=UV2 A2B2
LabelCu12_Caption=UV4 B2C2
LabelCu13_Caption=UF работа
LabelCu14_Caption=Tсум AF
LabelCu15_Caption=TmaxALL
LabelCu16_Caption=Pсум [кВтт] по ЗПТ
LabelCu17_Caption=UI1 зпт S2
LabelCu18_Caption=UV1зпт S2
LabelCu19_Caption=UI3 AF1 S2
LabelCu20_Caption=UI4 AF2 S2
LabelCu21_Caption=UI5 AF3 S2
LabelCu22_Caption=UI6 AF4 S2
LabelCu23_Caption=UI7 AF5 S2
LabelCu24_Caption=UI2 UF1 S2
LabelCu25_Caption=ДПР 1 [об/мин]
LabelCu26_Caption=ДПР 2 [об/мин]
LabelCu27_Caption=ДПР 3 [об/мин]
LabelCu28_Caption=ДПР 4 [об/мин]
LabelCu29_Caption=ДПР 5 [об/мин]
LabelCu30_Caption=ДПР ср
LabelCu31_Caption=ДПР cpu [об/мин]
LabelCu32_Caption=P4 [кВт]  ЗПТ
LabelCu33_Caption=UI1 зпт S3
LabelCu34_Caption=UV1зпт S3
LabelCu35_Caption=UI3 AF1 S3
LabelCu36_Caption=UI4 AF2 S3
LabelCu37_Caption=UI5 AF3 S3
LabelCu38_Caption=UI6 AF4 S3
LabelCu39_Caption=UI7 AF5 S3
LabelCu40_Caption=UI2 UF1 S3
LabelCu41_Caption=Задатчик Интенсивности ток
LabelCu42_Caption=Ток[А] регулятора 1
LabelCu43_Caption=Защита ток
LabelCu44_Caption=Задатчик по углам
LabelCu45_Caption=Угол регулятора
LabelCu46_Caption=АльфаВключения
LabelCu47_Caption=АльфаИмпульса
LabelCu48_Caption=АльфаПаузы
LabelCu49_Caption=UI1 зпт S4
LabelCu50_Caption=UV1зпт S4
LabelCu51_Caption=UI3 AF1 S4
LabelCu52_Caption=UI4 AF2 S4
LabelCu53_Caption=UI5 AF3 S4
LabelCu54_Caption=UI6 AF4 S4
LabelCu55_Caption=UI7 AF5 S4
LabelCu56_Caption=UI2 UF1 S4
LabelCu57_Caption=Pсум [кВт]  по среднему току секций
LabelCu58_Caption=P1 [кВт] по среднему току секции
LabelCu59_Caption=P2 [кВт] по среднему току секции
LabelCu60_Caption=P3 [кВт] по среднему току секции
LabelCu61_Caption=P4 [кВт] по среднему току секции
LabelCu62_Caption=P1 [кВт]  ЗПТ
LabelCu63_Caption=P2 [кВт]  ЗПТ
LabelCu64_Caption=P3 [кВт]  ЗПТ
LabelCu65_Caption=T BK1 AF1 S1
LabelCu66_Caption=T BK2 AF1 S1
LabelCu67_Caption=T BK1 AF2 S1
LabelCu68_Caption=T BK2 AF2 S1
LabelCu69_Caption=T BK1 AF3 S1
LabelCu70_Caption=T BK2 AF3 S1
LabelCu71_Caption=T BK1 AF4 S1
LabelCu72_Caption=T BK2 AF4 S1
LabelCu73_Caption=T BK1 AF5 S1
LabelCu74_Caption=T BK2 AF5 S1
LabelCu75_Caption=T BK1 UF1 S1
LabelCu76_Caption=T BK2 UF1 S1
LabelCu77_Caption=T BK1 UZ1 S1
LabelCu78_Caption=T BK2 UZ1 S1
LabelCu79_Caption=T BK1 UZ2 S1
LabelCu80_Caption=T BK2 UZ2 S1
LabelCu81_Caption=T BK1 AF1 S2
LabelCu82_Caption=T BK2 AF1 S2
LabelCu83_Caption=T BK1 AF2 S2
LabelCu84_Caption=T BK2 AF2 S2
LabelCu85_Caption=T BK1 AF3 S2
LabelCu86_Caption=T BK2 AF3 S2
LabelCu87_Caption=T BK1 AF4 S2
LabelCu88_Caption=T BK2 AF4 S2
LabelCu89_Caption=T BK1 AF5 S2
LabelCu90_Caption=T BK2 AF5 S2
LabelCu91_Caption=T BK1 UF1 S2
LabelCu92_Caption=T BK2 UF1 S2
LabelCu93_Caption=T BK1 UZ1 S2
LabelCu94_Caption=T BK2 UZ1 S2
LabelCu95_Caption=T BK1 UZ2 S2
LabelCu96_Caption=T BK2 UZ2 S2
LabelCu97_Caption=T BK1 AF1 S3
LabelCu98_Caption=T BK2 AF1 S3
LabelCu99_Caption=T BK1 AF2 S3
LabelCu100_Caption=T BK2 AF2 S3
LabelCu101_Caption=T BK1 AF3 S3
LabelCu102_Caption=T BK2 AF3 S3
LabelCu103_Caption=T BK1 AF4 S3
LabelCu104_Caption=T BK2 AF4 S3
LabelCu105_Caption=T BK1 AF5 S3
LabelCu106_Caption=T BK2 AF5 S3
LabelCu107_Caption=T BK1 UF1 S3
LabelCu108_Caption=T BK2 UF1 S3
LabelCu109_Caption=T BK1 UZ1 S3
LabelCu110_Caption=T BK2 UZ1 S3
LabelCu111_Caption=T BK1 UZ2 S3
LabelCu112_Caption=T BK2 UZ2 S3
LabelCu113_Caption=T BK1 AF1 S4
LabelCu114_Caption=T BK2 AF1 S4
LabelCu115_Caption=T BK1 AF2 S4
LabelCu116_Caption=T BK2 AF2 S4
LabelCu117_Caption=T BK1 AF3 S4
LabelCu118_Caption=T BK2 AF3 S4
LabelCu119_Caption=T BK1 AF4 S4
LabelCu120_Caption=T BK2 AF4 S4
LabelCu121_Caption=T BK1 AF5 S4
LabelCu122_Caption=T BK2 AF5 S4
LabelCu123_Caption=T BK1 UF1 S4
LabelCu124_Caption=T BK2 UF1 S4
LabelCu125_Caption=T BK1 UZ1 S4
LabelCu126_Caption=T BK2 UZ1 S4
LabelCu127_Caption=T BK1 UZ2 S4
LabelCu128_Caption=T BK2 UZ2 S4
LabelCu129_Caption=Объём BK1 S1
LabelCu130_Caption=Объём BK2 S1
LabelCu131_Caption=Объём BK3 S1
LabelCu132_Caption=Объём BK4 S1
LabelCu133_Caption=Объём BK5 S1
LabelCu134_Caption=Объём BK6 S1
LabelCu135_Caption=Объём BK1 S2
LabelCu136_Caption=Объём BK2 S2
LabelCu137_Caption=Объём BK3 S2
LabelCu138_Caption=Объём BK4 S2
LabelCu139_Caption=Объём BK5 S2
LabelCu140_Caption=Объём BK6 S2
LabelCu141_Caption=Объём BK1 S3
LabelCu142_Caption=Объём BK2 S3
LabelCu143_Caption=Объём BK3 S3
LabelCu144_Caption=Объём BK4 S3
LabelCu145_Caption=Объём BK5 S3
LabelCu146_Caption=Объём BK6 S3
LabelCu147_Caption=Объём BK1 S4
LabelCu148_Caption=Объём BK2 S4
LabelCu149_Caption=Объём BK3 S4
LabelCu150_Caption=Объём BK4 S4
LabelCu151_Caption=Объём BK5 S4
LabelCu152_Caption=Объём BK6 S4
LabelCu153_Caption=T воды внешнего контура
LabelCu154_Caption=Т воды внутреннего контура
LabelCu155_Caption=P давление воды во внутренем контуре
LabelCu156_Caption=Расходомер счётчик
LabelCu157_Caption=Момент кН*М
LabelCu158_Caption=-
LabelCu159_Caption=-
LabelCu160_Caption=-

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=Обороты[об/мин]
LabelAnalogOut2_Caption=Переход [об/мин]
LabelAnalogOut7_Caption=Ток S2   [A]
LabelAnalogOut8_Caption=Ток S3   [A]
LabelAnalogOut9_Caption=Ток S4   [A]
LabelAnalogOut10_Caption=Реерв
LabelAnalogOut11_Caption=N текущие эмул ою/ми
LabelAnalogOut12_Caption=Iзпт [A]
LabelAnalogOut13_Caption=A время работы млс
LabelAnalogOut14_Caption=Kp
LabelAnalogOut15_Caption=Ki
LabelAnalogOut3_Caption=ALPHAвк
LabelAnalogOut4_Caption=ALPHAи
LabelAnalogOut5_Caption=ALPHAп
LabelAnalogOut6_Caption=Ток S1   [A]
[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=ПУСК
CheckBoxOUT10_Caption=Режим Тока
CheckBoxOUT11_Caption=Режим углы
CheckBoxOUT12_Caption=Вращение влево
CheckBoxOUT13_Caption=Генераторный
CheckBoxOUT14_Caption=Ограничить регулятор
CheckBoxOUT15_Caption=Насос 1
CheckBoxOUT16_Caption=Насос 2
CheckBoxOUT17_Caption=Старт лог
CheckBoxOUT18_Caption=Резерв
CheckBoxOUT19_Caption=Резерв
CheckBoxOUT2_Caption=СБРОС ОШИБОК
CheckBoxOUT20_Caption=Резерв
CheckBoxOUT21_Caption=Резерв
CheckBoxOUT22_Caption=Резерв
CheckBoxOUT23_Caption=Резерв
CheckBoxOUT24_Caption=Резерв
CheckBoxOUT25_Caption=UF тормозные
CheckBoxOUT26_Caption=UF1 S1 включить
CheckBoxOUT27_Caption=UF1 S2 включить
CheckBoxOUT28_Caption=UF1 S3 включить
CheckBoxOUT29_Caption=UF1 S4 включить
CheckBoxOUT3_Caption=УПРАВЛЕНИЕ ТЕРМИНАЛ
CheckBoxOUT30_Caption=_
CheckBoxOUT31_Caption=_
CheckBoxOUT32_Caption=-
CheckBoxOUT4_Caption=СБОР СХЕМЫ
CheckBoxOUT5_Caption=РАЗБОР СХЕМЫ
CheckBoxOUT6_Caption=QTV включить
CheckBoxOUT7_Caption=QPU включить
CheckBoxOUT8_Caption=Плавное снижение тока
CheckBoxOUT9_Caption=Режим работы полный
CheckBoxOUT33_Caption=Секция 1 работа
CheckBoxOUT34_Caption=AF1 включить
CheckBoxOUT35_Caption=AF2 включить
CheckBoxOUT36_Caption=AF3 включить
CheckBoxOUT37_Caption=AF4 включить
CheckBoxOUT38_Caption=AF5 включить
CheckBoxOUT39_Caption=-
CheckBoxOUT40_Caption=-
CheckBoxOUT41_Caption=Секция 2 работа
CheckBoxOUT42_Caption=AF1 включить
CheckBoxOUT43_Caption=AF2 включить
CheckBoxOUT44_Caption=AF3 включить
CheckBoxOUT45_Caption=AF4 включить
CheckBoxOUT46_Caption=AF5 включить
CheckBoxOUT47_Caption=-
CheckBoxOUT48_Caption=-
CheckBoxOUT49_Caption=Секция 3 работа
CheckBoxOUT50_Caption=AF1 включить
CheckBoxOUT51_Caption=AF2 включить
CheckBoxOUT52_Caption=AF3 включить
CheckBoxOUT53_Caption=AF4 включить
CheckBoxOUT54_Caption=AF5 включить
CheckBoxOUT55_Caption=-
CheckBoxOUT56_Caption=-
CheckBoxOUT57_Caption=Секция 4 работа
CheckBoxOUT58_Caption=AF1 включить
CheckBoxOUT59_Caption=AF2 включить
CheckBoxOUT60_Caption=AF3 включить
CheckBoxOUT61_Caption=AF4 включить
CheckBoxOUT62_Caption=AF5 включить
CheckBoxOUT63_Caption=-
CheckBoxOUT64_Caption=-
CheckBoxOUT65_Caption=-
CheckBoxOUT66_Caption=-
CheckBoxOUT67_Caption=-
CheckBoxOUT68_Caption=-
CheckBoxOUT69_Caption=-
CheckBoxOUT70_Caption=-
CheckBoxOUT71_Caption=-
CheckBoxOUT72_Caption=-
CheckBoxOUT73_Caption=-
CheckBoxOUT74_Caption=-
CheckBoxOUT75_Caption=-
CheckBoxOUT76_Caption=-
CheckBoxOUT77_Caption=-
CheckBoxOUT78_Caption=-
CheckBoxOUT79_Caption=-
CheckBoxOUT80_Caption=-
CheckBoxOUT81_Caption=-
CheckBoxOUT82_Caption=-
CheckBoxOUT83_Caption=-
CheckBoxOUT84_Caption=-
CheckBoxOUT85_Caption=-
CheckBoxOUT86_Caption=-
CheckBoxOUT87_Caption=-
CheckBoxOUT88_Caption=-
CheckBoxOUT89_Caption=-
CheckBoxOUT90_Caption=-
CheckBoxOUT91_Caption=-
CheckBoxOUT92_Caption=-
CheckBoxOUT93_Caption=-
CheckBoxOUT94_Caption=-
CheckBoxOUT95_Caption=-
CheckBoxOUT96_Caption=-
CheckBoxOUT97_Caption=-
CheckBoxOUT98_Caption=-
CheckBoxOUT99_Caption=-
CheckBoxOUT100_Caption=-
CheckBoxOUT101_Caption=-
CheckBoxOUT102_Caption=-
CheckBoxOUT103_Caption=-
CheckBoxOUT104_Caption=-
CheckBoxOUT105_Caption=-
CheckBoxOUT106_Caption=-
CheckBoxOUT107_Caption=-
CheckBoxOUT108_Caption=-
CheckBoxOUT109_Caption=-
CheckBoxOUT110_Caption=-
CheckBoxOUT111_Caption=-
CheckBoxOUT112_Caption=-
CheckBoxOUT113_Caption=-
CheckBoxOUT114_Caption=-
CheckBoxOUT115_Caption=-
CheckBoxOUT116_Caption=-
CheckBoxOUT117_Caption=-
CheckBoxOUT118_Caption=-
CheckBoxOUT119_Caption=-
CheckBoxOUT120_Caption=-
CheckBoxOUT121_Caption=-
CheckBoxOUT122_Caption=-
CheckBoxOUT123_Caption=-
CheckBoxOUT124_Caption=-
CheckBoxOUT125_Caption=-
CheckBoxOUT126_Caption=-
CheckBoxOUT127_Caption=-
CheckBoxOUT128_Caption=-
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=110
AnalogOUT2_Value=80
AnalogOUT3_Value=0
AnalogOUT4_Value=600
AnalogOUT5_Value=100
AnalogOUT6_Value=300
AnalogOUT7_Value=50
AnalogOUT8_Value=0
AnalogOUT9_Value=0
AnalogOUT10_Value=0
AnalogOUT11_Value=0
AnalogOUT12_Value=0
AnalogOUT13_Value=31777
AnalogOUT14_Value=0
AnalogOUT15_Value=0


[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=1
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=1
CheckBoxOUT10_Checked=1
CheckBoxOUT11_Checked=1
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=1
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=1
CheckBoxOUT27_Checked=1
CheckBoxOUT28_Checked=1
CheckBoxOUT29_Checked=1
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
CheckBoxOUT33_Checked=1
CheckBoxOUT34_Checked=1
CheckBoxOUT35_Checked=1
CheckBoxOUT36_Checked=1
CheckBoxOUT37_Checked=1
CheckBoxOUT38_Checked=1
CheckBoxOUT39_Checked=0
CheckBoxOUT40_Checked=0
CheckBoxOUT41_Checked=1
CheckBoxOUT42_Checked=1
CheckBoxOUT43_Checked=1
CheckBoxOUT44_Checked=1
CheckBoxOUT45_Checked=1
CheckBoxOUT46_Checked=1
CheckBoxOUT47_Checked=0
CheckBoxOUT48_Checked=0
CheckBoxOUT49_Checked=1
CheckBoxOUT50_Checked=1
CheckBoxOUT51_Checked=1
CheckBoxOUT52_Checked=1
CheckBoxOUT53_Checked=1
CheckBoxOUT54_Checked=1
CheckBoxOUT55_Checked=0
CheckBoxOUT56_Checked=0
CheckBoxOUT57_Checked=1
CheckBoxOUT58_Checked=1
CheckBoxOUT59_Checked=1
CheckBoxOUT60_Checked=1
CheckBoxOUT61_Checked=1
CheckBoxOUT62_Checked=1
CheckBoxOUT63_Checked=0
CheckBoxOUT64_Checked=0
CheckBoxOUT65_Checked=0
CheckBoxOUT66_Checked=0
CheckBoxOUT67_Checked=0
CheckBoxOUT68_Checked=0
CheckBoxOUT69_Checked=0
CheckBoxOUT70_Checked=0
CheckBoxOUT71_Checked=0
CheckBoxOUT72_Checked=0
CheckBoxOUT73_Checked=0
CheckBoxOUT74_Checked=0
CheckBoxOUT75_Checked=0
CheckBoxOUT76_Checked=0
CheckBoxOUT77_Checked=0
CheckBoxOUT78_Checked=0
CheckBoxOUT79_Checked=0
CheckBoxOUT80_Checked=0
CheckBoxOUT81_Checked=0
CheckBoxOUT82_Checked=0
CheckBoxOUT83_Checked=0
CheckBoxOUT84_Checked=0
CheckBoxOUT85_Checked=0
CheckBoxOUT86_Checked=0
CheckBoxOUT87_Checked=0
CheckBoxOUT88_Checked=0
CheckBoxOUT89_Checked=0
CheckBoxOUT90_Checked=0
CheckBoxOUT91_Checked=0
CheckBoxOUT92_Checked=0
CheckBoxOUT93_Checked=0
CheckBoxOUT94_Checked=0
CheckBoxOUT95_Checked=0
CheckBoxOUT96_Checked=0
CheckBoxOUT97_Checked=0
CheckBoxOUT98_Checked=0
CheckBoxOUT99_Checked=0
CheckBoxOUT100_Checked=0
CheckBoxOUT101_Checked=0
CheckBoxOUT102_Checked=0
CheckBoxOUT103_Checked=0
CheckBoxOUT104_Checked=0
CheckBoxOUT105_Checked=0
CheckBoxOUT106_Checked=0
CheckBoxOUT107_Checked=0
CheckBoxOUT108_Checked=0
CheckBoxOUT109_Checked=0
CheckBoxOUT110_Checked=0
CheckBoxOUT111_Checked=0
CheckBoxOUT112_Checked=0
CheckBoxOUT113_Checked=0
CheckBoxOUT114_Checked=0
CheckBoxOUT115_Checked=0
CheckBoxOUT116_Checked=0
CheckBoxOUT117_Checked=0
CheckBoxOUT118_Checked=0
CheckBoxOUT119_Checked=0
CheckBoxOUT120_Checked=0
CheckBoxOUT121_Checked=0
CheckBoxOUT122_Checked=0
CheckBoxOUT123_Checked=0
CheckBoxOUT124_Checked=0
CheckBoxOUT125_Checked=0
CheckBoxOUT126_Checked=0
CheckBoxOUT127_Checked=0
CheckBoxOUT128_Checked=0
